uuid: 0571b65d-1d5c-4059-ac8c-07a7a4eb40ae
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_type
  module:
    - text
id: taxonomy_term.event_type.description
field_name: description
entity_type: taxonomy_term
bundle: event_type
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
